.not-logged-in .contextual-links {
    display: none;
}

.block {}
.block .content {}

.region-header {
    width: 100%;
    z-index: 3;
}

.region-header .block {
    display: inline-block;
    vertical-align: middle;
    position: relative;
}

.logo-header {
    margin: 0 30px;
}

#banner {
    clear: both;
}

/*#main .block,
#triptych .block{
    padding:1.6% 3.6%;
}*/

#block-system-main.block {
    padding: 0;
}

@media screen and (min-width:769px) {
    #triptych .block {
        padding: 8%;
    }
}

#block-block-1 .content p {
    margin: 0;
}

/* search block show/hide */
/* 
#block-search-form {
    overflow:hidden;
}
 */

#block-search-form .form-item input {
    width: 150px;
    border:0;
    transition: all .25s ease;
    background-color: #fff;
    color: #000;
    font-size: 12px;
    opacity: 1;
    outline: none;
}

.paragraphs-item-attractions {
    padding: 20px 0 0;
    margin: 0;
    background: #fff;
    position: relative;
}

#search-block-form input.form-submit:hover,
#block-search-form .form-item input:hover {
    outline: none;
}

.front #search-block-form input.form-submit {
    background: transparent url(/sites/all/themes/responsive_bartik/images/search.png) no-repeat center center / 12px 12px;
    width: 20px;
    height: 40px;
    border: none;
    text-indent: -99999px;
    cursor: pointer;
    margin: 0;
}

.not-front #search-block-form input.form-submit {
    background: transparent url(/sites/all/themes/responsive_bartik/images/search-icon-grn.png) no-repeat center center / 12px 12px;
    width: 20px;
    height: 40px;
    border: none;
    text-indent: -99999px;
    cursor: pointer;
    margin: 0;
}

#block-search-form .form-item input,
#search-block-form input.form-submit {
    height: 40px;
    padding: 0;
}

#block-search-form .form-item input {
    width: 0;
    opacity: 0;
    right: 30px;
    position: absolute;
}

#block-search-form:hover .form-item input {
    background: #c3b25f;
    height: 40px;
    width: 190px;
    opacity: 1;
    padding: 10px;
    right: 30px;
}

.region-header .block.header-menu-right {
    position: relative;
    margin-top: 30px;
    display: block;
    float: right;
/*     width: 25%; */
    text-align: right;
}

@media screen and (max-width: 1420px) {
    img.file-logo {
        max-width: 175px;
    }

    .menu-name-menu-sections ul.menu li a {
        font-size: 10px;
        line-height: 1.3 !important;
    }

    .region-header .menu-name-menu-sections ul.menu li {
        margin-right: 0;
    }

    .logo-header {
        margin: 0;
    }

    .region-header .block.header-menu-right {
        margin-top: 24px;
    }
}

@media screen and (max-width: 1240px) {
    #block-bean-header-hours, 
    #block-menu-menu-header-secondary {
        display: none;
    }
}

@media screen and (max-width: 980px) {
    .region-header .top-attraction-menu{
    	display: none;
    }

    .region-header .logo-header {
        position: absolute;
        left: 50%;
        transform: translateX(-50%);
        top: -5px;
    }

    .region-header .block.header-menu-right {
        margin-top: 10px;
    }

    img.file-logo {
        max-width: 140px;
    }
}

@media screen and (max-width: 480px) {
    .responsive-menu-toggle-icon span.label {
        display: none;
    }

    .responsive-menu-toggle-icon::before, 
    .responsive-menu-toggle-icon::after, 
    .responsive-menu-toggle-icon span.icon {
        left: 6px;
    }
}

/*email-signup*/
.e2ma_signup_form .e2ma_signup_image_container, 
.e2ma_signup_form .e2ma_signup_message,
.e2ma_signup_form_required_footnote,
input#e2ma_signup_reset_button,
.e2ma_signup_form_label {
    display: none !important;
}

#block-block-2 {
    text-align: center;
    padding: 0 15px;
}

#e2ma_signup_form_container {
    position: relative;
}

.e2ma_signup_form_button_row {
    position: absolute;
    top: 0;
    right: -10px;
    margin: 0 !important;
    padding: 0 !important;
    float: none !important;
}

input#e2ma_signup_submit_button {
    margin: 0 !important;
    border-radius: 0 !important;
    font-weight: normal !important;
    letter-spacing: 2px;
    background: url(/sites/all/themes/responsive_bartik/images/submit-arrow.png);
    background-position: center;
    background-repeat: no-repeat;
    background-color: #c3b25e;
    font-size: 0;
    min-width: 50px;
    padding: 0;
}

input#e2ma_signup_submit_button:hover,
input#e2ma_signup_submit_button:active,
.e2ma_signup_form input[type=text]:active,
.e2ma_signup_form input[type=text]:hover {
    outline: none;
}

.e2ma_signup_form input[type=text], 
.e2ma_signup_form input[type=email], 
.e2ma_signup_form textarea, 
.e2ma_signup_form select[multiple=multiple] {
    border: 0;
    outline: none;
}

.email-signup-description {
    padding: 60px 0 20px;
}

/*footer*/
.region-footer .block-menu,
.region-footer #block-block-3 .content {
    max-width: 1140px;
    margin: 0 auto;
    padding: 0 15px;
}

.region-footer .block-menu{
	padding-top: 15px;
}

.region-footer #block-block-3 .content{
	padding-bottom: 15px;
}

.region-footer ul.menu {
    margin: 0;
    padding: 20px 0;
}

.region-footer ul.menu li {
    margin: 0;
    padding: 0;
    text-align: center;
}

.region-footer #block-menu-menu-footer .last.leaf {
    border: 1px solid #444e3b;
    max-width: 200px;
    margin: 0 auto;
}

.region-footer #block-menu-menu-footer .last.leaf a {
    padding: 0 50px    
}

.region-footer .last.leaf a {
    padding: 0;
}

.region-footer #block-block-3 {
    border-bottom: 1px solid #444e3b;
}

#block-menu-menu-social-links-footer li {
    display: inline-block;
}

#block-menu-menu-social-links-footer ul.menu {
    text-align: center;
    padding: 0;
}

@media screen and (min-width:768px) {
    .region-footer ul.menu li {
        display: inline-block;
        text-align: left;
    }
    .region-footer #block-menu-menu-footer .last.leaf {
        float: right;
        margin: 0;
    }
}

/*hours,tickets,location*/
.hours-tix-loc {
    padding: 0 15px;
}

.hours-tix-loc p {
    margin: 0;
    line-height: 1.65;
}

.field-collection-container,
.field-collection-view {
    border: 0;
}

.hours-tix-loc h3 {
    margin: 0 0 10px;
    font-size: 22px;
    text-transform: uppercase;
    font-family: "Roboto", sans-serif;
    font-weight: 900;
    letter-spacing: 3px;
    line-height: 1.5;
}

.hours-tix-loc .hours h3:before {
    content: '\f017';
    font-family: 'fontawesome';
    padding-right: 5px;
    margin-left: 1px;
}

.hours-tix-loc .tickets h3:before {
    content: '\f145';
    font-family: 'fontawesome';
    padding-right: 5px;
}

.hours-tix-loc .location h3:before {
    content: '\f041';
    font-family: 'fontawesome';
    padding-right: 5px;
}

.hours-tix-loc .l-box {
    position: relative;
    min-height: 225px;
}

.hours.l-box, .tickets.l-box {
    padding: 0 5% 0 0;
}

.hours-tix-loc > .content {
    max-width: 1170px;
    margin: 4% auto;
}

.field-type-link-field a {
    text-decoration: none;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-size: 12px;
    color: #122301;
}

.hours-tix-loc .field-type-link-field {
    position: absolute;
    bottom: 0;
}

.field-name-field-price {
    float: left;
    width: 50%;
    display: block;
    text-align: right;
}

.field-name-field-ages {
    width: 50%;
}

.tickets .field-collection-view {
    margin: 0 0 7px;
}

@media screen and (max-width:768px) {
    .hours-tix-loc .l-box {
        width: 100%;
        min-height: auto;
    }
    .hours.l-box, .tickets.l-box {
        padding: 0;
    }
    .hours-tix-loc .l-box {
        margin: 20px 0;
    }
    .hours-tix-loc .field-type-link-field {
        position: relative;
        margin-top: 20px;
    }
}

/*member, donation forms*/
.BBFormContainer {
    padding: 0 !important;
}

.BBMembershipForm {
    box-shadow: 0px 5px 20px rgba(18, 35, 1, 0.15); 
}

.BBFormContainer .BBMembershipForm,
.BBFormContainer .BBFormSection {
    max-width: 800px !important;
    margin: 40px auto !important;
    color: #35393e !important;
}

.BBFormContainer #bboxmembership_primaryMember_divBillingSection {
    margin-bottom: 0 !important;
}

.BBFormContainer .BBFormAdditionalMembersWrapper.BBFormIndivFields {
    margin-top: 40px !important;
}

.BBFormContainer .BBMembershipOptionWrapper, 
.BBMembershipSelected:hover,
.BBFormSection.BBFormSectionMembershipDetails {
    border: 0 !important;
    margin: 0 !important;
    background: transparent !important;
}

.BBFormContainer .BBSVGSelectedMembershipTriangle {
    fill: #c3b25e !important;
}

.BBFormContainer .BBMembershipSelected {
    position: relative;
}

.BBFormContainer .BBMembershipOptionSelectedWatermark {
    display: none !important;
}

.BBFormContainer .BBMembershipSelected {
    padding: 50px 50px 0 !important;
}

.BBFormContainer .BBFormSection {
    padding: 0 50px !important;
}

.BBFormContainer .BBFormSection.BBFormButtonRow {
    padding-bottom: 50px !important;
}

#bboxmembership_payment_divProcessedByBlackbaud {
    position: relative;
    margin-bottom: 10px !important;
}

#bboxmembership_payment_divProcessedByBlackbaud a {
    color: #ae9723 !important;
}

#bboxmembership_payment_divProcessedByBlackbaud a:hover {
    color: #9E8E3B !important
}

/*Typography*/
.BBWrapMembershipTitle,
.BBWrapMembershipSubTitle, 
.BBWrapMembershipDescription {
    padding: 0 !important;
}

.BBWrapMembershipTitle,
.BBFormSectionHeading label,
.BBFormContainer .BBFormSectionMembershipDetailsHeading label {
    font-family: "Roboto", sans-serif;
    font-size: 28px !important;
    font-weight: normal !important;
    margin-bottom: 10px !important;
    text-transform: capitalize !important;
    color: #35393e !important;
}

.BBFormContainer .BBFormFieldLabel {
    font-family: "Roboto", fantasy, sans-serif !important;
    color: #35393e !important;
}

.BBFormContainer .BBFormFieldLabel_Help {
    padding: 0 !important;
}

.BBWrapMembershipDescription {
    line-height: 1.4 !important;
}

.BBFormFieldContainer {
    margin: 0 !important;
}

.BBFormIndivFields .BBFormSection,
.BBFormSectionMembershipDetailsHeading {
    padding: 0 !important;
}

.BBFormContainer .BBFormFieldLabel {
    width: auto !important;
}

.BBFormSectionHeading {
    margin: 0 !important;
    padding: 0 !important;
    border: 0 !important;
}

.BBFormFieldLabel {
    margin: 0 !important;
}

.BBFormContainer .BBLinkSecureInfo {
    margin: 0 !important;
}

input.BBFormTextbox,
select.BBFormSelectList,
textarea.BBFormTextArea {
    height: 60px !important;
    border: 2px solid #cbcbcb !important;
    padding: 15px 10px !important;
    display: inline-block !important;
    vertical-align: top !important;
    margin: 0 !important;
}

.BBFormContainer .BBFormFieldLabel {
    font-weight: normal !important;
    text-transform: capitalize !important;
}
.BBFormCheckboxLabel {
    font-weight: normal;
}

span.BBFormFieldLabel,
.BBFormContainer .BBFormFieldLabel {
    width: 100% !important;
    text-align: left !important;
}

.BBFormContainer .BBFormTextbox, 
.BBFormContainer .BBFormSelectList, 
.BBFormContainer .BBFormTextArea, 
.BBFormContainer .BBFormChecklist {
    width: 100% !important;
    max-width: 100% !important;
    margin-bottom: 5px !important;
}

.BBFormContainer .BBFormIndivFields {
    margin: 0 !important;
}


/*Three Fields*/
.BBFormContainer .BBThreeFields .BBFormSelectList {
    width: 100% !important;
    max-width: 100% !important;
}

.BBFormContainer .BBThreeFields .BBFormTextbox {
    width: 100% !important;
    max-width: 100% !important;
}

.BBFormContainer .BBThreeFields .BBFormTextbox {
    padding: 5px 10px !important;
}

/*Two Fields*/
.BBFormContainer .BBTwoFields .BBFormTextbox, 
.BBFormContainer .BBTwoFields .BBFormSelectList {
    width: 100% !important;
    max-width: 100% !important;
    float: left;
}

select#bboxmembership_primaryMember_billingAddress_ddState,
input#bboxmembership_billing_txtFirstName,
select#bboxmembership_billing_billingAddress_ddState {
    margin-right: 0 !important;
}

input#bboxmembership_billing_txtFirstName,
input#bboxmembership_billing_txtLastName {
    width: 100% !important;
    max-width: 100% !important;
}

input#bboxmembership_billing_txtFirstName {
    margin-right: .2% !important;
}

.BBFormContainer .BBFieldExpiration {
    width: 100%;
}

select#bboxmembership_payment_cboMonth,
select#bboxmembership_payment_cboYear {
    width: 100% !important;
    max-width: 100% !important;
}

/*Card*/
select#bboxmembership_payment_cboCardType {
    width: 100% !important;
}

.BBFormFieldContainer.BBFormFieldContainerRequired.BBCCreditType {
    width: 100%;
}

.BBCardImageContainer {
    vertical-align: bottom !important;
    display: inline-block !important;
    height: 60px !important;
    line-height: 60px !important;
}

.BBFormContainer .BBCCreditType img {
    display: inline-block !important;
    vertical-align: middle !important;
}

/*Submit*/
.BBFormContainer .BBFormSubmitbutton {
    width: 100%;
    background: #c3b25e !important;
    box-shadow: none !important;
    font-weight: normal !important;
    font-size: 18px !important;
    height: 70px !important;
    border: 0 !important;
    text-transform: capitalize;
}

.BBFormContainer .BBFieldSecurityCode {
    position: relative !important;
}

polyline.BBSVGCheckboxTick {
    stroke: #ae9723 !important;
}

#DCCreditSecurityCode .hasTooltip {
    position: absolute !important;
    right: 5px !important;
    top: 52px !important;
}

input#bboxmembership_payment_txtCSC {
    max-width: 90% !important;
}

@media screen and (min-width: 820px) {
    /*Three Fields*/
    .BBFormContainer .BBThreeFields .BBFormSelectList {
        width: 20% !important;
        max-width: 20% !important;
    }

    .BBFormContainer .BBThreeFields .BBFormTextbox {
        width: 39.5% !important;
        max-width: 39.4% !important;
    }

    .BBFormContainer .BBThreeFields .BBFormTextbox {
        padding: 5px 10px !important;
    }

    /*Two Fields*/
    .BBFormContainer .BBTwoFields .BBFormTextbox, 
    .BBFormContainer .BBTwoFields .BBFormSelectList {
        width: 100% !important;
        max-width: 49.67% !important;
        float: left;
    }
    select#bboxmembership_primaryMember_billingAddress_ddState,
    input#bboxmembership_billing_txtFirstName,
    select#bboxmembership_billing_billingAddress_ddState {
        margin-right: 0.65% !important;
    }

    input#bboxmembership_billing_txtFirstName,
    input#bboxmembership_billing_txtLastName {
        width: 100% !important;
        max-width: 49.62% !important;
    }

    input#bboxmembership_billing_txtFirstName {
        margin-right: .2% !important;
    }

    .BBFormContainer .BBFieldExpiration {
        width: 100%;
    }

    select#bboxmembership_payment_cboMonth,
    select#bboxmembership_payment_cboYear {
        width: 29.5% !important;
        max-width: 29.5% !important;
    }
    
    /*Card*/
    select#bboxmembership_payment_cboCardType {
        width: 49.5% !important;
    }
}

/* EMMA SIGNUP BLOCK CHECKBOXES */
.e2ma_signup_form_group_label {
    color: #fff;
}
.e2ma_signup_form_group_list {
    color: #c3b25e;
}
.e2ma_signup_form_group_list input {
    width: auto;
    display: inline-block;
    margin-right: 2px;
    width: 20px;
    height: 20px;
    vertical-align: bottom;
}
.e2ma_signup_form_groups {
    margin-bottom: 20px;
    text-align: center;
}
.e2ma_signup_form_group_list > div {
    margin-bottom: 8px;
    font-size: 16px;
}
.e2ma_signup_form_group_label {
    font-weight: normal;
    padding-top: 10px;
    text-transform: uppercase;
    font-size: 14px;
    letter-spacing: 1px;
    margin-bottom: 10px;
}
/* END EMMA SIGNUP BLOCK CHECKBOXES */


h2.hideme{display:none}